Bug 62775 - please mkdir /initrd
Summary: please mkdir /initrd
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-05 14:06 UTC by Harald Hoyer
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 14:07:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-04-05 14:06:59 UTC
Description of Problem: 
please mkdir /initrd 
if /initrd is removed by error, pivot_root does not work and the search for 
this problem is painful.

Comment 1 Erik Troan 2002-05-21 02:17:13 UTC
can't -- the root filesystem is mounted read-only at this point, and changing
that is a bad idea as the filesystem hasn't been checked and failures could
occur


Note You need to log in before you can comment on or make changes to this bug.